Subject: CUDA-grabber like ADB grabber ?

From: "Jens Ch. Restemeier" <[email-masked]>
Date: Mon, 28 Dec 1998 10:02:33 +0100

Hi !

Is it possible to snoop CUDA commands in MacOS ? Reason: I found
datasheets for all Phillips chips used for the AV-card, but the sheet
for the radio-tuner doesn't show the I2C commands (because it reached
"end of life"), and I can't identify the video-tuner.

Jens

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]